/* Basic navbar styling 
Scouts Activities Page 7 */
* {
    margin: 0;
    padding: 0;
}

.indented {
    padding-left: 10pt;
    padding-right: 10pt;
}

/* Desktop over 1200 */
@media (min-width:1200px) {
    .heading-resize {
        font-size: 30px;
    }
}

/* Desktop menu */
@media (min-width:992px) and (max-width:1199px){
    .heading-resize {
        font-size: 30px;
    }
}

/* Tablet menu */
@media (min-width:768px) and (max-width:991px) {
    .heading-resize {
        font-size: 25px;
    }
}

/* Submenu up from mobile screens */
@media (min-width:500px) and (max-width:767px) {
    .heading-resize {
        font-size: 25px;
    }
}

/* Mobile menu navbar */
@media (min-width:300px) and (max-width:500px) {
    .heading-resize {
        font-size: 22px;
    }
}
}



